2.25 incompatible with GNUstep/Windowmaker

General discussion about the development of the open source Blender

Moderators: jesterKing, stiv

intrr
Posts: 105
Joined: Sat Oct 19, 2002 12:15 am

2.25 incompatible with GNUstep/Windowmaker

Postby intrr » Sat Oct 19, 2002 12:17 am

Hi,

Blender Publisher 2.25 (NaN binary from this site, IRIX 6.5) seems to be incompatible with Windowmaker. It doesn't supply a window specification, and the blender windows don't resize to fullscreen, don't lose their titlebars, and you can't save window settings (like "don't bind keyboard shortcuts", which is important).
In other words, 2.25 is unusable under Windowmaker!

(everything still worked in 2.23!)

Any suggestions?:)

jasontally
Posts: 7
Joined: Fri Oct 18, 2002 5:36 pm
Location: Grand Rapids, MI, US
Contact:

Postby jasontally » Sat Oct 19, 2002 6:39 am

I beleve that in 2.25 they might have switched to a modified or rewritten windowing library. It could be because of bugs that had not yet been worked out on the IRIX version.


Return to “News & Chat”

Who is online

Users browsing this forum: No registered users and 2 guests